# group_foldershare
This module provides a group content plugin that auto-creates a Foldershare folder for each new group created within the enabled group types.

## Setup
1. Enable the module in Drupal
2. Go to a group type's Content tab, and install the **Group Foldershare** plugin
3. Now, whenever a new group of that type is created, a FolderShare folder (in the root directory) will be auto-created for that group.

## Notes:
- Moving the auto menu link creation to the group content default menu module was considered, but that would lead to a race condition between this module creating the folder and the group content default menu creating a menu link for this created folder (depending on which module executes the group create hook first)
